<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.persistenceapi/1">
<module_version install_time="1165464582631" last="true" origin="installer" specification_version="1.0.21">
<file crc="1515479085" name="config/Modules/org-netbeans-modules-j2ee-persistenceapi.xml"/>
<file crc="3273995030" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_ja.jar"/>
<file crc="4014593763" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_pt_BR.jar"/>
<file crc="3622898632" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_zh_CN.jar"/>
<file crc="3799813591" name="modules/org-netbeans-modules-j2ee-persistenceapi.jar"/>
</module_version>
</module>
